<?php

/* @var $this TiTypeController */
/* @var $model TiType */

$this->breadcrumbs = array(
    yii::t('default', 'Configurations') => array('/dashboardLayout/configuration'),
    yii::t('default', 'Asset Configurations') => array('/dashboardLayout/AssetConfiguration'),
    yii::t('default', 'Type of Assets') => array('index'),
    yii::t('default', 'New'),    
);
?>

<?php $this->renderPartial('_form', array('model' => $model)); ?>